import request from '@/utils/request'

// 查询科室列表
export function listDept(query) {
  return request({
    url: '/dept/list',
    method: 'get',
    params: query
  })
}

// 查询科室详细
export function getDept(deptId) {
  return request({
    url: '/dept/' + deptId,
    method: 'get'
  })
}

// 搜索科室列表
export function searchDept(query) {
  return request({
    url: '/dept/search',
    method: 'get',
    params: query
  })
}
